



        <beaconLights>
            <beaconLight node="beaconLight1" filename="beaconLights/beaconLight02.xml"/>
            <beaconLight node="beaconLight2" filename="beaconLights/beaconLight02.xml"/>
            <beaconLight node="beaconLight3" filename="beaconLights/beaconLight02.xml"/>
            <beaconLight node="beaconLight4" filename="beaconLights/beaconLight02.xml"/>
        </beaconLights>

    <i3dMappings>
        <i3dMapping id="beaconLight1" node=""/>
        <i3dMapping id="beaconLight2" node=""/>		
        <i3dMapping id="beaconLight3" node=""/>
        <i3dMapping id="beaconLight4" node=""/>
    </i3dMappings>